typecatcher 0.2-1 source package in Ubuntu

Changelog

typecatcher (0.2-1) unstable; urgency=medium


  * New upstream release.
  * Adapt packaging for Python 3.
  * Depend on python3-gi (LP: #1258885).
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Build dep on dh-python
  * debian/source/options: Ignore changes to the pot file (Closes: #738518).

 -- Andrew Starr-Bochicchio <email address hidden>  Thu, 20 Feb 2014 18:44:26 -0500

Upload details

Uploaded by:
Andrew Starr-Bochicchio
Uploaded to:
Sid
Original maintainer:
Andrew Starr-Bochicchio
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release universe misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
typecatcher_0.2-1.dsc 1.9 KiB 488d1eaccdab842b810667614303b5621064ec9d15d40643d42c7fc605e27858
typecatcher_0.2.orig.tar.gz 105.9 KiB 75ce8d34bde6a81414c4a915b03a91ba30b5982ba47b1ec9b4d8b960aa366d04
typecatcher_0.2-1.debian.tar.xz 8.6 KiB cf7eeb04a74ad1553c4f09cfbfaaa65edab03908e65f95b1141b9c8b3d2a88fe

Available diffs

No changes file available.

Binary packages built by this source

typecatcher: No summary available for typecatcher in ubuntu wily.

No description available for typecatcher in ubuntu wily.